Bug 1142306 - aespipe FTBFS failed on arch ppc64le
Summary: aespipe FTBFS failed on arch ppc64le
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: aespipe
Version: 21
Hardware: ppc64le
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Hladky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: epel7ppc64le
Blocks: F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2014-09-16 14:32 UTC by Menanteau Guy
Modified: 2015-12-02 16:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 03:50:01 UTC


Attachments (Terms of Use)
aespipe ppc64le patch (855 bytes, text/plain)
2014-09-16 14:32 UTC, Menanteau Guy
no flags Details

Description Menanteau Guy 2014-09-16 14:32:22 UTC
Created attachment 938043 [details]
aespipe ppc64le patch

aespipe-2.4c-8.fc21 build failed for arch ppc64le
http://ppc.koji.fedoraproject.org/koji/buildinfo?buildID=264886

Please, consider attached patch to correct this problem.

Comment 1 Rafael Fonseca 2015-08-13 15:20:35 UTC
Any update on this? Has the patch been applied and/or submitted upstream?

Comment 2 Jiri Hladky 2015-08-21 17:10:59 UTC
Yes, patch has been applied upstream.

I have just made update to v2.4d for f22, f23 and rawhide.

Comment 3 Fedora Update System 2015-08-21 17:47:31 UTC
aespipe-2.4d-2.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1142306

Comment 4 Fedora Update System 2015-08-21 17:47:56 UTC
aespipe-2.4d-2.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1142306

Comment 5 Fedora Update System 2015-08-22 02:51:07 UTC
aespipe-2.4d-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update aespipe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13936

Comment 6 Fedora Update System 2015-08-22 16:24:21 UTC
aespipe-2.4d-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update aespipe'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-13935

Comment 7 Fedora End Of Life 2015-11-04 16:01:52 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Fedora End Of Life 2015-12-02 03:50:06 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.